<form class="add modal" [formGroup]="form" (ngSubmit)="add(); close()">
  <div>
    <label for="firstName">Name: </label>
    <input id="firstName" type="text" formControlName="firstName" />
  </div>

  <div>
    <label for="lastName">Surname: </label>
    <input id="lastName" type="text" formControlName="lastName" />
  </div>

  <div>
    <label for="email">Email: </label>
    <input id="email" type="text" formControlName="email" />
  </div>

  <div>
    <label for="departmentId">Department ID: </label>
    <input id="departmentId" type="number" formControlName="departmentId" />
  </div>

  <div>
    <label for="positionId">Position ID: </label>
    <input id="positionId" type="number" formControlName="positionId" />
  </div>

  <button type="submit">Create</button>
  <button type="button" data-dismiss='add' (click)="close()">Cancel</button>
</form>




